Author Topic: Pidgin  (Read 7088 times)

Darth_Sith

  • Full Member
  • ***
  • Posts: 128
    • View Profile
Pidgin
« Reply #15 on: July 25, 2007, 11:27:49 am »
2.0.2 work, but not with msn (required ssl support).
Other version doesn't work with pdaxii13.

SL-C1000 + cacko 1.23F + sd4GB + CFBT + CFWiFi
HTC Polaris

scheck.r

  • Sr. Member
  • ****
  • Posts: 320
    • View Profile
    • http://
Pidgin
« Reply #16 on: July 29, 2007, 06:32:23 pm »
For me, on pdaxii13 5.4.7, pidgin_2.0.2_1_armv5tel.ipk from Meanie(new packages announcements thread) works with MSN but not with gmail(SSL Handshake failed !)
SL-C1000 from PriceJapan(cheap and very fast shipping) with EA-70 power adapter, iRiver USB Host cable, PDAIR case, pentopia stylus, ultra clear screen-protector from shop.brando.com.hk only $3 for shipping worldwide
4GB Hitachi Microdrive, 1GB Kingston Elite Pro CF, 4GB Transcend 150x SD, Symbol Spectrum 4137 CF WiFi(low power)
PdaXrom pdaxii13 5.4.9 updated with Kkazakov13's feed. I owned a SL-6000L before

Darth_Sith

  • Full Member
  • ***
  • Posts: 128
    • View Profile
Pidgin
« Reply #17 on: July 29, 2007, 07:24:04 pm »
It's true. 2.0.2_1 work, 2.0.2 and 2.0.2_2 doesn't work.
However if I open the preference window it crash.

SL-C1000 + cacko 1.23F + sd4GB + CFBT + CFWiFi
HTC Polaris

neon121

  • Newbie
  • *
  • Posts: 4
    • View Profile
Pidgin
« Reply #18 on: August 16, 2007, 03:05:47 am »
is it work with cacko .?
its not work for me.

T3_slider

  • Full Member
  • ***
  • Posts: 125
    • View Profile
Pidgin
« Reply #19 on: August 16, 2007, 04:59:39 pm »
Pidgin is for X windows. You'll need to flash a distribution that runs X windows to use it -- or, alternatively, you can run it in X/Qt Jumbo which is available for Sharp/Cacko (or maybe not -- I've never used the Sharp/Cacko ROMs, so I'm no expert in this area).
« Last Edit: August 16, 2007, 04:59:53 pm by T3_slider »
Conics SL-C3200 running pdaXrom beta3 and XFCE with a Planex WiFi CF card.

Slackware rules!

jpmatrix

  • Hero Member
  • *****
  • Posts: 1014
    • View Profile
    • http://matrixmen.free.fr
Pidgin
« Reply #20 on: August 31, 2007, 09:27:12 am »
Quote
For me, on pdaxii13 5.4.7, pidgin_2.0.2_1_armv5tel.ipk from Meanie(new packages announcements thread) works with MSN but not with gmail(SSL Handshake failed !)
[div align=\"right\"][a href=\"index.php?act=findpost&pid=165500\"][{POST_SNAPBACK}][/a][/div]

hi
same problem for me : i've installed pidgin 2.0.2 with ipkg install under pdaxii13 5.4.9.it works ok for all im but jabber (SSL Handshake failed).
any help?

EDITED:
after a googlesearch, i found that pidgin needs to be recompiled with a special option:

HOT TO FIX THE TLS ERROR FOR GOOGLE TALK IN PIDGIN!

In a couple of Really Easy Steps:

Since there is no Pidgin Package for Ubuntu yet, I assume you are already building from the source.

do 'make clean' if you have already built it and you get the error.

Open Synaptic Package Manager, search for and install 'libgnutls-dev'

When you run ./configure to build Pidgin, do './configure --enable-gnutls=yes', then look for
SSL Library/Libraries......... : GnuTLS
when it finishes.
« Last Edit: August 31, 2007, 09:32:01 am by jpmatrix »
**Fujitsu U1010 !!!  
**ex-Zaurus SL-C3000 owner with Debian kernel 2.6.24-yonggun

jpmatrix

  • Hero Member
  • *****
  • Posts: 1014
    • View Profile
    • http://matrixmen.free.fr
Pidgin
« Reply #21 on: September 05, 2007, 10:22:33 am »
latest pidgin 2.1.1 tried under pdaxii13 : segfault on launch....

EDITED: i had to install dbus and dbus-glib before.
« Last Edit: September 05, 2007, 10:27:43 am by jpmatrix »
**Fujitsu U1010 !!!  
**ex-Zaurus SL-C3000 owner with Debian kernel 2.6.24-yonggun

kkazakov13

  • Sr. Member
  • ****
  • Posts: 408
    • View Profile
Pidgin
« Reply #22 on: September 06, 2007, 03:45:31 am »
Pidgin WORKS on my modified beta 3, not pdaxii13 - I don't use it.
SL-C3200 ** FOR SALE :( **
https://www.oesf.org/forum/index.php?showtopic=25969

Canon K30225 CF wireless card
Taxan iTax-LAN10 wired card
My packages for customized pdaXrom beta 3

Meanie

  • Hero Member
  • *****
  • Posts: 2803
    • View Profile
    • http://www.users.on.net/~hluc/myZaurus/
Pidgin
« Reply #23 on: September 06, 2007, 04:30:18 am »
Quote
Pidgin WORKS on my modified beta 3, not pdaxii13 - I don't use it.
[div align=\"right\"][a href=\"index.php?act=findpost&pid=167067\"][{POST_SNAPBACK}][/a][/div]

it won't work in pdaXii13 but works under pdaXii13v2 aka build 5.5
SL-C3000 - pdaXii13 build5.4.9 (based on pdaXrom beta3) / SL-C3100 - Sharp ROM 1.02 JP (heavily customised)
Netgear MA701 CF, SanDisk ConnectPlus CF, Socket Bluetooth CF, 4GB Kingston CF,  4GB pqi SD, 4GB ChoiceOnly SD, 2GB SanDisk SD USB Plus, 1GB SanDisk USB Plus, 1GB Transcend SD, 2GB SanDisk MicroSD with SD adaptor, Piel Frama Leather Case, GoldX 5-in-1 USB cable, USB hub, USB mouse, USB keyboard, USB ethernet, USB HDD, many other USB accessories...
(Zaurus SL-C3000 owner since March 14. 2005, Zaurus SL-C3100 owner since September 21. 2005)
http://members.iinet.net.au/~wyso/myZaurus - zBook3K

jpmatrix

  • Hero Member
  • *****
  • Posts: 1014
    • View Profile
    • http://matrixmen.free.fr
Pidgin
« Reply #24 on: September 06, 2007, 07:12:10 am »
Quote
Quote
Pidgin WORKS on my modified beta 3, not pdaxii13 - I don't use it.
[div align=\"right\"][a href=\"index.php?act=findpost&pid=167067\"][{POST_SNAPBACK}][/a][/div]

it won't work in pdaXii13 but works under pdaXii13v2 aka build 5.5
[div align=\"right\"][a href=\"index.php?act=findpost&pid=167073\"][{POST_SNAPBACK}][/a][/div]

pdaXii13v2 aka build 5.5 is available??????
**Fujitsu U1010 !!!  
**ex-Zaurus SL-C3000 owner with Debian kernel 2.6.24-yonggun